@charset "UTF-8";
/* CSS Document */
/* ttlArea */
.ttlArea {
	background-image: url("../img/about/ttl_bg.jpg");
}
/* aboutArea */
.ttlArea:before {
  background-color: rgb(96 191 191 / 20%);
}
/* 共通 */
.aboutArea .desc02 .inner h3,
.aboutArea .desc03 .inner h3,
.aboutArea .desc04 .inner h3,
.aboutArea .desc05 .inner h3 {
	font-size: 32px;
	color: #eb6ea5;
	font-family: yu-mincho-pr6n, sans-serif;
	font-weight: 400;
	font-style: normal;
	padding-left: 30px;
	letter-spacing: .2em;
	position: relative;
	line-height: 1;
}
.aboutArea .desc02 .inner h3:before,
.aboutArea .desc03 .inner h3:before,
.aboutArea .desc04 .inner h3:before,
.aboutArea .desc05 .inner h3:before {
	content: "▶";
	position: absolute;
	top: 8px;
	left: 0;
	color: #eb6ea5;
	font-size: 16px;
}
.aboutArea {
	position: relative;
}
.aboutArea:before {
	content: url("../img/top/main_bg.svg");
	position: absolute;
	width: 520px;
	top: -46px;
	left: 0;
}

/* desc01 */
.aboutArea .desc01 .inner {
	position: relative;
	z-index: 2;
	padding: 160px 20px 80px;
	text-align: center;
}
.aboutArea .desc01 .inner h2 {
	font-size: 40px;
	letter-spacing: 0.2em;
	margin-bottom: 60px;
	text-shadow: #fff 2px 0px 2px, #fff -2px 0px 2px, #fff 0px -2px 2px, #fff -2px 0px 2px, #fff 2px 2px 2px, #fff -2px 2px 2px, #fff 2px -2px 2px, #fff -2px -2px 2px, #fff 1px 2px 2px, #fff -1px 2px 2px, #fff 1px -2px 2px, #fff -1px -2px 2px, #fff 2px 1px 2px, #fff -2px 1px 2px, #fff 2px -1px 2px, #fff -2px -1px 2px, #fff 1px 1px 2px, #fff -1px 1px 2px, #fff 1px -1px 2px, #fff -1px -1px 2px;
}
.aboutArea .desc01 .inner .txt {
	font-size: 18px;
	line-height: 2.2;
	text-shadow: #fff 2px 0px 2px, #fff -2px 0px 2px, #fff 0px -2px 2px, #fff -2px 0px 2px, #fff 2px 2px 2px, #fff -2px 2px 2px, #fff 2px -2px 2px, #fff -2px -2px 2px, #fff 1px 2px 2px, #fff -1px 2px 2px, #fff 1px -2px 2px, #fff -1px -2px 2px, #fff 2px 1px 2px, #fff -2px 1px 2px, #fff 2px -1px 2px, #fff -2px -1px 2px, #fff 1px 1px 2px, #fff -1px 1px 2px, #fff 1px -1px 2px, #fff -1px -1px 2px;}

/* desc02 */
.aboutArea .desc02 {
	position: relative;
	margin-bottom: 80px;
}
.aboutArea .desc02:before {
	content: "";
	position: absolute;
	right: 0;
	top: 152px;
	background-image: url(../img/about/about_img01.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	width: 100%;
	height: 570px;
}
.aboutArea .desc02 .inner {
	padding: 80px 20px 40px;
	position: relative;
	z-index: 2;
}
.aboutArea .desc02 .itemArea .inner {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	position: relative;
	z-index: 2;
	padding: 0 20px;
	height: 570px;
}
.aboutArea .desc02 .itemArea .inner .item {
	width: calc(50%);
}
.aboutArea .desc02 .itemArea .inner .item .lg {
	font-size: 40px;
	letter-spacing: 0.2em;
	padding-bottom: 30px;
	text-shadow: #fff 2px 0px 2px, #fff -2px 0px 2px, #fff 0px -2px 2px, #fff -2px 0px 2px, #fff 2px 2px 2px, #fff -2px 2px 2px, #fff 2px -2px 2px, #fff -2px -2px 2px, #fff 1px 2px 2px, #fff -1px 2px 2px, #fff 1px -2px 2px, #fff -1px -2px 2px, #fff 2px 1px 2px, #fff -2px 1px 2px, #fff 2px -1px 2px, #fff -2px -1px 2px, #fff 1px 1px 2px, #fff -1px 1px 2px, #fff 1px -1px 2px, #fff -1px -1px 2px;
}
.aboutArea .desc02 .itemArea .inner .item .txt {
	font-size: min(3.8vw,16px);
	line-height: 2.2;
	text-shadow: #fff 2px 0px 2px, #fff -2px 0px 2px, #fff 0px -2px 2px, #fff -2px 0px 2px, #fff 2px 2px 2px, #fff -2px 2px 2px, #fff 2px -2px 2px, #fff -2px -2px 2px, #fff 1px 2px 2px, #fff -1px 2px 2px, #fff 1px -2px 2px, #fff -1px -2px 2px, #fff 2px 1px 2px, #fff -2px 1px 2px, #fff 2px -1px 2px, #fff -2px -1px 2px, #fff 1px 1px 2px, #fff -1px 1px 2px, #fff 1px -1px 2px, #fff -1px -1px 2px;
}
.aboutArea .desc02 .itemArea .inner .item .name {
	font-size: 22px;
	text-align: right;
	letter-spacing: 0.2em;
	padding-top: 16px;
	text-shadow: #fff 2px 0px 2px, #fff -2px 0px 2px, #fff 0px -2px 2px, #fff -2px 0px 2px, #fff 2px 2px 2px, #fff -2px 2px 2px, #fff 2px -2px 2px, #fff -2px -2px 2px, #fff 1px 2px 2px, #fff -1px 2px 2px, #fff 1px -2px 2px, #fff -1px -2px 2px, #fff 2px 1px 2px, #fff -2px 1px 2px, #fff 2px -1px 2px, #fff -2px -1px 2px, #fff 1px 1px 2px, #fff -1px 1px 2px, #fff 1px -1px 2px, #fff -1px -1px 2px;
}
.aboutArea .desc02 .itemArea .inner .item .name span {
	font-size: 18px;
	padding-right: 16px;
}

/* desc03 */
.aboutArea .desc03 .inner {
	padding: 80px 20px;
}
.aboutArea .desc03 .inner .item {
	text-align: center;
	padding-top: 40px;
}
.aboutArea .desc03 .inner .item .img {
	background-image: url("../img/about/about_pic01.svg");
	background-repeat: no-repeat;
	background-position: center center;
	max-width: 372px;
	margin: 0 auto;
	aspect-ratio: 372/350;
	margin-bottom: 40px;
}
.aboutArea .desc03 .inner .item .lg {
	font-size: 30px;
	letter-spacing: 0.2em;
	line-height: 2;
	padding-bottom: 30px;
}
.aboutArea .desc03 .inner .item .txt {
	font-size: 18px;
	line-height: 2.2;
}

/* desc04 */
.aboutArea .desc04 {
	position: relative;
}
.aboutArea .desc04:before {
	content: "";
	position: absolute;
	left: -30px;
	top: 200px;
	background-image: url(../img/about/about_img02.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	width: 604px;
	aspect-ratio: 604/604;
	border-radius: 100%;
}
.aboutArea .desc04 .inner {
	padding: 80px 20px 40px;
	position: relative;
	z-index: 2;
}
.aboutArea .desc04 .inner .itemBox {
	display: flex;
	justify-content: flex-end;
	align-items: center;
	padding: 0 20px;
	margin-top: 152px;
	height: auto;
}
.aboutArea .desc04 .inner .itemBox .itemArea {
	width: calc(70%);
}
.aboutArea .desc04 .inner .itemBox .itemArea .item01 .lg {
	font-size: 30px;
	letter-spacing: 0.2em;
	line-height: 2;
	padding-bottom: 30px;
	text-shadow: #fff 2px 0px 2px, #fff -2px 0px 2px, #fff 0px -2px 2px, #fff -2px 0px 2px, #fff 2px 2px 2px, #fff -2px 2px 2px, #fff 2px -2px 2px, #fff -2px -2px 2px, #fff 1px 2px 2px, #fff -1px 2px 2px, #fff 1px -2px 2px, #fff -1px -2px 2px, #fff 2px 1px 2px, #fff -2px 1px 2px, #fff 2px -1px 2px, #fff -2px -1px 2px, #fff 1px 1px 2px, #fff -1px 1px 2px, #fff 1px -1px 2px, #fff -1px -1px 2px;
}
.aboutArea .desc04 .inner .itemBox .itemArea .item01 .txt {
	font-size: 18px;
	line-height: 2.2;
	text-shadow: #fff 2px 0px 2px, #fff -2px 0px 2px, #fff 0px -2px 2px, #fff -2px 0px 2px, #fff 2px 2px 2px, #fff -2px 2px 2px, #fff 2px -2px 2px, #fff -2px -2px 2px, #fff 1px 2px 2px, #fff -1px 2px 2px, #fff 1px -2px 2px, #fff -1px -2px 2px, #fff 2px 1px 2px, #fff -2px 1px 2px, #fff 2px -1px 2px, #fff -2px -1px 2px, #fff 1px 1px 2px, #fff -1px 1px 2px, #fff 1px -1px 2px, #fff -1px -1px 2px;
}
.aboutArea .desc04 .inner .itemBox .itemArea .item02 {
	padding-top: 80px;
}
.aboutArea .desc04 .inner .itemBox .itemArea .item02 dl {
	display: flex;
	justify-content: flex-start;
	margin-bottom: 50px;
	border-bottom: 1px solid #000;
	padding-bottom: 10px;
	font-size: 18px;
	text-shadow: #fff 2px 0px 2px, #fff -2px 0px 2px, #fff 0px -2px 2px, #fff -2px 0px 2px, #fff 2px 2px 2px, #fff -2px 2px 2px, #fff 2px -2px 2px, #fff -2px -2px 2px, #fff 1px 2px 2px, #fff -1px 2px 2px, #fff 1px -2px 2px, #fff -1px -2px 2px, #fff 2px 1px 2px, #fff -2px 1px 2px, #fff 2px -1px 2px, #fff -2px -1px 2px, #fff 1px 1px 2px, #fff -1px 1px 2px, #fff 1px -1px 2px, #fff -1px -1px 2px;
}
.aboutArea .desc04 .inner .itemBox .itemArea .item02 dl dt {
	width: calc(20%);
	letter-spacing: 0.2em;
}
.aboutArea .desc04 .inner .itemBox .itemArea .item02 dl dd {
	width: calc(80%);
}

/* desc05 */
.aboutArea .desc05 .inner {
	padding: 80px 20px;
}
.aboutArea .desc05 .inner .itemArea {
	display: flex;
	justify-content: space-between;
	flex-direction: row-reverse;
	align-items: center;
	padding-top: 60px;
}
.aboutArea .desc05 .inner .itemArea .right {
	width: calc(30% - 40px);
}
.aboutArea .desc05 .inner .itemArea .right .img {
	background-image: url("../img/about/about_pic02.svg");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
	aspect-ratio: 240/274;
}
.aboutArea .desc05 .inner .itemArea .left {
	width: calc(70% - 40px);
}
.aboutArea .desc05 .inner .itemArea .left .item01 .txt {
	font-size: 18px;
	line-height: 2.2;
}
.aboutArea .desc05 .inner .itemArea .left .item02 {
	margin-top: 50px;
	border: 1px solid #eb6ea5;
	padding: 2rem;
	font-family: yu-gothic-pr6n, sans-serif;
	font-weight: 500;
	line-height: 1.8;
}
.aboutArea .desc05 .inner .itemArea .left .item02 dl dt {
	font-size: min(4.2vw,24px);
	color: #eb6ea5;
}
.aboutArea .desc05 .inner .itemArea .left .item02 dl dd {
	font-size: min(3.5vw,16px);
}
.aboutArea .desc05 .inner .itemArea .left .item02 dl dd a {
	color: #368fb9;
}
.aboutArea .desc05 .inner .itemArea .left .item02 dl dd a:hover {
	color: #eb6ea5;
}

@media screen and (max-width: 1000px) {
/* aboutArea */
/* desc01 */
	.aboutArea:before {
		width: 300px;
	}	
	.aboutArea .desc01 .inner {
		padding: 100px 6vw;
	}
	.aboutArea .desc01 .inner h2 {
		font-size: min(5.6vw,28px);
		margin-bottom: 40px;
	}
	.aboutArea .desc01 .inner .txt {
		font-size: min(3.8vw,16px);
		text-align: left;
		line-height: 1.8;
	}
	
/* desc02 */
	.aboutArea .desc02 {
    margin-bottom: 50px;
	}
	.aboutArea .desc02 .inner {
		padding: 100px 6vw 80px;
	}
	.aboutArea .desc02 .itemArea .inner {
		padding: 0 6vw 50px;
		height: 100%;
	}	
	.aboutArea .desc02 .itemArea .inner .item {
		width: calc(70%);
	}
	.aboutArea .desc02 .itemArea .inner .item .lg {
		font-size: min(5.2vw,28px);
		padding-bottom: 20px;
	}
	.aboutArea .desc02 .itemArea .inner .item .txt {
		line-height: 1.8;
	}
	.aboutArea .desc02 .itemArea .inner .item .name {
		font-size: min(4.2vw,18px);
	}
	.aboutArea .desc02 .itemArea .inner .item .name span {
		font-size: min(3.8vw,16px);
	}
	.aboutArea .desc02:before {
		right: -22%;
		top: 50px;
		height: 100%;
		background-size: contain;
	}
	
/* desc03 */	
	.aboutArea .desc03 .inner {
		padding: 100px 6vw 70px;
		margin-top: -30px;
	}
	.aboutArea .desc03 .inner .item .lg {
		font-size: min(4.4vw,24px);
    padding-bottom: 20px;
    letter-spacing: -.03em;
	}	
	.aboutArea .desc03 .inner .item .txt {
		font-size: min(3.8vw,16px);
		line-height: 1.8;
		text-align: left;
	}	
	
/* desc04 */	
	.aboutArea .desc04 .inner {
		padding: 100px 6vw 30px;
		margin-top: -30px;
	}
	.aboutArea .desc04:before {
		top: 140px;
		width: 400px;
	}
	.aboutArea .desc04 .inner .itemBox {
		padding: 0 0;
		margin-top: 70px;
	}
	.aboutArea .desc04 .inner .itemBox .itemArea .item01 .lg {
		font-size: min(4.6vw,24px);
		padding-bottom: 20px;
		letter-spacing: 0;
	}
	.aboutArea .desc04 .inner .itemBox .itemArea .item01 .txt {
		font-size: min(3.8vw,16px);
		line-height: 1.8;
		text-align: left;
	}	
	.aboutArea .desc04 .inner .itemBox .itemArea .item02 {
		padding-top: 50px;
	}
	.aboutArea .desc04 .inner .itemBox .itemArea .item02 dl {
		margin-bottom: 40px;
		font-size: min(3.8vw,16px);
	}
	
/* desc05 */
	.aboutArea .desc05 .inner {
		padding: 100px 6vw 70px;
		margin-top: -30px;
	}	
	.aboutArea .desc05 .inner .itemArea {
		padding-top: 50px;
	}
	.aboutArea .desc05 .inner .itemArea .left {
		width: calc(70% - 10px);
	}
	.aboutArea .desc05 .inner .itemArea .left .item01 .txt {
		font-size: min(3.8vw,16px);
		line-height: 1.6;
	}
	.aboutArea .desc05 .inner .itemArea .left .item02 {
		margin-top: 40px;
	}	
	.aboutArea .desc05 .inner .itemArea .left .item02 dl dt {
		font-size: min(4.2vw,24px);
	}
	.aboutArea .desc05 .inner .itemArea .left .item02 dl dd {
		font-size: min(3vw,16px);
	}
	.aboutArea .desc05 .inner .itemArea .right {
		width: calc(30% - 10px);
	}
	
}
@media screen and (max-width: 767px) {
/* aboutArea */
	.aboutArea .desc02 .inner h3,
	.aboutArea .desc03 .inner h3,
	.aboutArea .desc04 .inner h3,
	.aboutArea .desc05 .inner h3 {
		font-size: 22px;
    padding-left: 20px;
	}	
	.aboutArea .desc02 .inner h3:before,
	.aboutArea .desc03 .inner h3:before,
	.aboutArea .desc04 .inner h3:before,
	.aboutArea .desc05 .inner h3:before {
		top: 3px;
	}
/* desc01 */
	.aboutArea .desc01 .inner {
		padding: 70px 6vw;
	}
	
/* desc02 */
	.aboutArea .desc02:before {
		background-position: right -181px center;
		right: 0;
	}	
	
/* desc04 */
	.aboutArea .desc04 .inner .itemBox .itemArea .item02 dl {
		margin-bottom: 30px;
	}
	.aboutArea .desc04 .inner .itemBox .itemArea .item02 dl dt {
		width: calc(28%);
	}
	.aboutArea .desc04 .inner .itemBox .itemArea .item02 dl dd {
		width: calc(72%);
	}
}

@media screen and (max-width: 600px) {
/* aboutArea */
/* desc01 */
	.aboutArea .desc01 .inner {
    padding-bottom: 0;
	}
	.aboutArea:before {
		width: 260px;
		top: 0;
	}	
	
/* desc02 */
	.aboutArea .desc02 {
		position: static;
		margin-bottom: 0;
	}
	.aboutArea .desc02 .inner {
		padding: 100px 6vw 30px;
		margin-top: -30px;
	}
	.aboutArea .desc02 .itemArea .inner {
		padding: 0 6vw;
		margin-top: 30px;
		display: block;
	}
	.aboutArea .desc02 .itemArea .inner .item {
		width: 100%;
	}
	.aboutArea .desc02:before {
		display: none;
	}
	.aboutArea .desc02 .itemArea .inner .item .name {
		padding-top: 10px;
	}	
	.aboutArea .desc02 .imgArea {
		background-image: url("../img/about/about_img01.jpg");
		background-repeat: no-repeat;
		background-position: center center;
		aspect-ratio: 3/2;
		background-size: contain;
	}
	
/* desc03 */
	.aboutArea .desc03 .inner {
		padding-bottom: 40px;
	}
	.aboutArea .desc03 .inner .item .img {
    max-width: 280px;
	}
	
/* desc04 */
	.aboutArea .desc04 {
		position: static;
	}
	.aboutArea .desc04 .inner {
		padding: 100px 6vw 10px;
		margin-top: -60px;
	}
	.aboutArea .desc04:before {
		display: none;
	}
	.aboutArea .desc04 .inner .itemBox {
		display: block;
		margin-top: 30px;
	}
	.aboutArea .desc04 .inner .itemBox .itemArea {
		width: 100%;
	}
	.aboutArea .desc04 .inner .imgArea {
		background-image: url(../img/about/about_img02.jpg);
		background-repeat: no-repeat;
		background-position: right center;
		width: 100%;
		max-width: 280px;
		margin: 0 auto;
		aspect-ratio: 604/604;
		border-radius: 100%;
		margin-top: 30px;
	}
	
/* desc05 */
	.aboutArea .desc05 .inner {
		padding: 100px 6vw 10px;
		margin-top: -60px;
	}
	.aboutArea .desc05 .inner .itemArea {
		padding-top: 30px;
		display: block;
	}
	.aboutArea .desc05 .inner .itemArea .left {
		width: 100%;
		padding-top: 40px;
	}
	.aboutArea .desc05 .inner .itemArea .right {
		width: 100%;
	}
	.aboutArea .desc05 .inner .itemArea .right .img {
		max-width: 182px;
		margin: 0 auto;
	}
	.aboutArea .desc05 .inner .itemArea .left .item02 dl dd {
		padding-top: 10px;
	}	
}	

